body {font-family: Arial, Helvetica, Sans-serif; font-size:80%; height:100%; background:#333; margin:0; padding:0 0 25px}
.cb {clear:both}
.nolist {list-style:none; margin:0; padding:0}
a img {border:none}
a {color:#646362;}
div.pagepart {width:966px; margin:auto}
#header {background:transparent url(/occ/images/stripes.gif) repeat-x center top; height:160px; margin-top:25px; padding-top:10px}
#content {background:#fff; color:#333; min-height:450px; padding:30px; width:906px}
body.frontpage #content {background:#fff url(/occ/images/content_page_bg.gif) repeat-y left top;}
#footer {background:#646362; color:#fff; height:25px; text-align:center; padding-top:10px}
#logolink {display:block; width:875px; height:110px; margin-left:40px; color:#91908e; font-size:50px; text-decoration:none; font-family: 'Yanone Kaffeesatz', arial, serif;}
#logolink img {vertical-align:middle; margin-right:55px; float:left;}
#logolink span {margin-top:30px; float:right; display:block;}
#topnav {padding:17px 30px 0}
#topnav ul li {float:left}
#topnav ul li a {display:block; float:left; color:#333; text-decoration:none; background:url(/occ/images/tab_inactive_right.gif) no-repeat right top}
#topnav ul li a span {display:block; padding:8px 25px 9px; background:url(/occ/images/tab_inactive_left.gif) no-repeat left top}
#topnav ul li a:hover, #topnav ul li a.active { background-image:url(/occ/images/tab_right.gif)}
#topnav ul li a span:hover, #topnav ul li a.active span { background-image:url(/occ/images/tab_left.gif)}
#subnav {float:left; width:200px; padding-right:60px;}
#subnav ul.navigation li {clear:left}
#subnav ul.navigation li a {display:block; float:left; text-decoration:none; padding:3px 10px; }
#subnav ul.navigation ul.navigation {margin-left:25px; clear:left}
#subnav ul.navigation li a.active, #subnav ul.navigation li a:hover { color:#85ba26;}
#innercontent {width:635px; min-height:400px; float:left}
h1 {font-family: 'Yanone Kaffeesatz', arial, serif; margin:0 0 18px; color:#91908e; font-size:3.4em; font-weight:400}
h2 {margin:0 0 12px; color:#666; font-size:1.8em}
h3 {margin:0 0 7px; color:#666; font-size:1.2em}
div.testSettings {padding:0 0 10px}
ul.testAnswers {margin-top:20px}
ul.testAnswers li input[type=button] {padding:4px 10px; min-width:60px}
ul.testAnswers li {padding:4px 0 4px 10px; display:block}
div.testQuestion {font-size:1.3em; padding:25px; margin:20px 0; border:solid 1px #ccc; font-family:Georgia; overflow:hidden}
div.testQuestion input {font-size:19px; font-family:Georgia}
img.questionImage {max-width:200px; max-height:200px; border:solid 1px #ccc; padding:5px; cursor:pointer; margin-bottom:20px}
img.questionImage:hover {background:#ccc}
div.questionText {font-size:1.4em; max-width:460px}
div.questionText p {margin:0 0 15px}
p.questionText {font-size:1.4em; line-height:38px}
div.questionTextSmaller {font-size:1.2em;}
ul.questionPaging {color:#ccc}
ul.questionPaging li.previous {float:left}
ul.questionPaging li.current {float:left; margin-left:220px; color:#333}
ul.questionPaging li.next {float:right}
a.testStartBtn {color:#fff; text-decoration:none; display:block; float:left; padding:12px 50px 12px 30px; margin:20px 0; background:transparent url(/occ/images/startbtn.gif) no-repeat}
a.testStartBtn:hover {color:#d2f8c1}
#soundplayer {width:270px; height:30px; display:block; margin-bottom:20px}
#ok {width:120px; margin-top:20px}
#result {}
.correct {color:green; display:block; padding:25px}
.wrong {color:red; display:block; padding:25px}
#vplayer {border:solid 4px #ccc;}
#vplayer img {filter:alpha(opacity=50); opacity:0.6}
#vplayer:hover img {filter:none; opacity:1}



















































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
